<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.energy.manage.service.mappers.wavedatatransferhistory.WaveDataTransferHistoryMapper">
  <resultMap id="BaseResultMap" type="com.energy.manage.common.po.wavetransferhistory.WaveDataTransferHistoryPo">
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="transfer_addr" jdbcType="VARCHAR" property="transferAddr" />
    <result column="transfer_start_time" jdbcType="TIMESTAMP" property="transferStartTime" />
    <result column="transfer_finish_time" jdbcType="TIMESTAMP" property="transferFinishTime" />
    <result column="option_by" jdbcType="INTEGER" property="optionBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="err_code" jdbcType="VARCHAR" property="errCode" />
    <result column="err_info" jdbcType="VARCHAR" property="errInfo" />
  </resultMap>
  <sql id="Base_Column_List">
    id, transfer_addr, transfer_start_time, transfer_finish_time, option_by, create_time,
    err_code, err_info
  </sql>
</mapper>
